@mixin picture-posts {
    width: 160px;
    height: 140px;
    margin-right: 21px;
}

@mixin flex-between {
    display: flex;
    justify-content: space-between;
}

@mixin flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}


@mixin none-column {
display: none;
flex-direction: column;
}

